/* ===================================================== */
/*====================================== Variables ========================================*/
/*====================================== Normalize CSS ========================================*/
@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&amp;display=swap");
html {scroll-behavior: smooth;}
body {font-family: "Inter", sans-serif;font-weight: normal;font-style: normal;color: #7E8890;overflow-x: hidden;font-size: 14px;}
p {margin: 0;padding: 0;}
* {margin: 0;padding: 0;}
.navbar-toggler:focus,
a:focus, input:focus, textarea:focus, button:focus, .btn:focus, .btn.focus, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {text-decoration: none;outline: none;}
span, a {display: inline-block;text-decoration: none;transition: all 0.4s ease;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;}
.img-bg {background-position: center center;background-size: cover;background-repeat: no-repeat;width: 100%;height: 100%;}
@media only screen and (min-width: 480px) and (max-width: 767px) {.container {width: 450px;}}
/* Bread Crumbs */
.breadcrumbs {background-color: #081828;position: relative;padding: 70px 0;padding-top: 150px;background-image: url("../images/breadcrumb/breadcrumb-bg.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;z-index: 2;text-align: left;}
.breadcrumbs.overlay::before {background-color: #2042e3;opacity: 0.8;z-index: -1;}
.breadcrumbs .breadcrumbs-content {position: relative;text-align: left;}
.breadcrumbs .breadcrumbs-content p {color: #fff;font-size: 14px;margin-top: 20px;}
.breadcrumbs .breadcrumbs-content .page-title {font-size: 32px;color: #fff;font-weight: 700;position: relative;padding-bottom: 22px;line-height: 50px;}
.breadcrumbs .breadcrumbs-content .page-title:before {position: absolute;content: "";left: 0;bottom: 0;height: 2px;width: 80px;background: #fff;}
.breadcrumbs .breadcrumbs-content .breadcrumb-nav {background: transparent;border-radius: 0;margin-bottom: 0;padding: 0;display: inline-block;}
.breadcrumbs .breadcrumb-nav {text-align: left;margin-top: 50px;}
.breadcrumbs .breadcrumb-nav li {display: inline-block;}
.breadcrumbs .breadcrumb-nav li, .breadcrumbs .breadcrumb-nav li a {color: #fff;font-size: 14px;font-weight: 500;}
.breadcrumbs .breadcrumb-nav li a {padding-right: 15px;margin-right: 15px;position: relative;}
.breadcrumbs .breadcrumb-nav li a:hover {text-decoration: underline;}
.breadcrumbs .breadcrumb-nav li a:after {content: '';height: 80%;width: 2px;background-color: #fff;position: absolute;top: 2px;right: 0;}
.section {padding-top: 100px;padding-bottom: 100px;position: relative;}
/* Section Title */
.section-title {text-align: center;margin-bottom: 80px;padding: 0 300px;position: relative;z-index: 5;}
.section-title span {text-transform: uppercase;background: #2042e3;display: inline-block;margin-bottom: 10px;font-size: 12px;color: #fff;padding: 5px 18px;border-radius: 4px;line-height: 22px;}
.section-title h2 {font-size: 35px;margin-bottom: 18px;line-height: 45px;text-transform: capitalize;position: relative;font-weight: 700;padding-bottom: 14px;}
.section-title h2:before {position: absolute;left: 50%;margin-left: -25px;bottom: -1px;height: 2px;width: 50px;background: #2042e3;content: "";}
.section-title p {font-size: 14px;line-height: 24px;}
.section-title.white-text h2 {color: #fff;}
.section-title.white-text h2::before {background-color: #fff;}
.section-title.white-text span {color: #fff;}
.section-title.white-text p {color: #fff;}
.section-title.align-right {padding: 0;padding-left: 600px;}
.section-title.align-right h2:before {display: none;}
.section-title.align-right h2:after {position: absolute;right: 0;bottom: -1px;height: 2px;width: 50px;background: #2042e3;content: "";}
.section-title.align-left {padding: 0;padding-right: 600px;}
.section-title.align-left h2:before {left: 0;margin-left: 0;}
/* One Click Scrool Top Button*/
.scroll-top {width: 45px;height: 45px;line-height: 45px;background: #2042e3;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;font-size: 13px;color: #fff !important;border-radius: 0;position: fixed;bottom: 30px;right: 30px;z-index: 9;cursor: pointer;-webkit-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;border-radius: 4px;}
.scroll-top:hover {-webkit-box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;-webkit-transform: translate3d(0, -5px, 0);transform: translate3d(0, -5px, 0);background-color: #081828;}
/* Overlay */
.overlay {position: relative;}
.overlay::before {position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0.4;background: #081828;content: "";-webkit-transition: all 0.4s ease;transition: all 0.4s ease;z-index: 5;}
/* Pagination CSS */
.pagination {text-align: left;margin: 40px 0 0 0;display: block;}
.pagination.center {text-align: center;}
.pagination.right {text-align: right;}
.pagination.left {text-align: left;}
.pagination .pagination-list {display: inline-block;overflow: hidden;}
.pagination .pagination-list li {margin-right: 5px;display: inline-block;}
.pagination .pagination-list li:last-child {margin-right: 0px;}
.pagination .pagination-list li a {background: #fff;color: #081828;font-weight: 500;font-size: 13px;border-radius: 0;line-height: 40px;height: 40px;width: 40px;text-align: center;border-radius: 4px;border: 1px solid #eee;}
.pagination .pagination-list li.active a, .pagination .pagination-list li:hover a {background: #2042e3;color: #fff;border-color: transparent;}
.pagination .pagination-list li a i {font-size: 13px;}
.blog-grids.pagination {margin-top: 50px;text-align: center;}
.button .btn {display: inline-block;text-transform: capitalize;font-size: 14px;font-weight: 500;padding: 15px 30px;background-color: #2042e3;color: #fff;border: none;-webkit-transition: 0.5s;transition: 0.5s;border-radius: 4px;}
.button .btn:hover {background-color: #081828;color: #fff;-webkit-box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;}
.button .btn-alt {background-color: #081828;color: #fff;}
.button .btn-alt:hover {background-color: #2042e3;color: #fff;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center {text-align: center;}
#loading-area {width: 100%;height: 100%;background-color: #fff;position: fixed;left: 0;top: 0;opacity: 1;z-index: 999999999;background-image: url(../images/loading.svg);background-repeat: no-repeat;background-size: 50px;background-position: center;}
/*====================================== Header CSS ========================================*/
/*===== NAVBAR =====*/
.header.style4 .navbar-area {background-color: #fff;border: none;}
.navbar-area {width: 100%;z-index: 99;-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;background-color: transparent;position: absolute;border-bottom: 1px solid #e6e6e6;}
.other-page .navbar-area {background-color: #fff;border: none;}
.sticky {position: fixed;z-index: 99;background-color: #fff;-webkit-box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;top: 0;}
.sticky .navbar .navbar-nav .nav-item a {color: #333;}
.sticky .navbar .navbar-nav .nav-item a.active {color: #2042e3;}
.sticky .navbar .navbar-toggler .toggler-icon {background: #333;}
.navbar {padding: 0;border-radius: 5px;position: relative;-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;}
@media only screen and (min-width: 768px) and (max-width: 991px) {.navbar {padding: 17px 0;}}
@media (max-width: 767px) {.navbar {padding: 17px 0;}}
.navbar-brand {padding: 0;}
.navbar-brand img {width: 150px;}
.navbar-toggler {padding: 0;background-color: #2042e3;padding: 5px 8px !important;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.navbar-toggler .toggler-icon {background-color: #fff !important;}
.navbar-toggler:hover {background-color: #081828 !important;}
.navbar-toggler:focus {outline: none;-webkit-box-shadow: none;box-shadow: none;}
.navbar-toggler .toggler-icon {width: 22px;height: 2px;background-color: #333;display: block;margin: 5px 0;position: relative;-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;}
.navbar-toggler.active .toggler-icon:nth-of-type(1) {-webkit-transform: rotate(45deg);transform: rotate(45deg);top: 7px;}
.navbar-toggler.active .toggler-icon:nth-of-type(2) {opacity: 0;}
.navbar-toggler.active .toggler-icon:nth-of-type(3) {-webkit-transform: rotate(135deg);transform: rotate(135deg);top: -7px;}
@media only screen and (min-width: 768px) and (max-width: 991px) {.navbar-collapse {position: absolute;top: 100%;left: 0;width: 100%;background-color: #fff;z-index: 9;-webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);padding: 5px 12px;}}
@media (max-width: 767px) {.navbar-collapse {position: absolute;top: 100%;left: 0;width: 100%;background-color: #fff;z-index: 9;-webkit-box-shadow: 0px 15px 20px 0px rgba(29, 42, 93, 0.1);box-shadow: 0px 15px 20px 0px rgba(29, 42, 93, 0.1);padding: 5px 12px;}}
.navbar-nav .nav-item {position: relative;margin-left: 38px;}
.navbar-nav .nav-item a {font-size: 14px;font-weight: 500;color: #333;-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;padding: 30px 0;position: relative;text-transform: capitalize;}
@media only screen and (min-width: 768px) and (max-width: 991px) {.navbar-nav .nav-item a {display: inline-block;padding: 6px 0px;color: #5E678C;}}
@media (max-width: 767px) {.navbar-nav .nav-item a {display: inline-block;padding: 6px 0px;color: #5E678C;}}
.navbar-nav .nav-item a::before {content: '';position: absolute;bottom: 0;height: 3px;background: #2042e3;z-index: -1;opacity: 0;border-radius: 10px;-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;z-index: 5;}
.navbar-nav .nav-item a::before {width: 0%;left: 0;}
.navbar-nav .nav-item a::after {width: 20%;right: 0;}
.navbar-nav .nav-item a:hover, .navbar-nav .nav-item a.active {color: #2042e3;}
.navbar-nav .nav-item:hover a:before, .navbar-nav .nav-item a.active::before {opacity: 1;width: 100%;}
.header .navbar-nav li .sub-menu li a.active {background-color: #2042e3 !important;color: #fff !important;}
.navbar-nav .nav-item a i {display: inline-block;margin-left: 4px;font-size: 10px;}
@media only screen and (min-width: 768px) and (max-width: 991px) {.navbar-nav .nav-item a:hover::after, .navbar-nav .nav-item a:hover::before, .navbar-nav .nav-item a.active::after, .navbar-nav .nav-item a.active::before {opacity: 1;}}
@media (max-width: 767px) {.navbar-nav .nav-item a:hover::after, .navbar-nav .nav-item a:hover::before, .navbar-nav .nav-item a.active::after, .navbar-nav .nav-item a.active::before {opacity: 1;}}
.navbar-nav .nav-item:hover .sub-menu {top: 100%;opacity: 1;visibility: visible;}
@media only screen and (min-width: 768px) and (max-width: 991px) {.navbar-nav .nav-item:hover .sub-menu {top: 0;}}
@media (max-width: 767px) {.navbar-nav .nav-item:hover .sub-menu {top: 0;}}
@media only screen and (min-width: 768px) and (max-width: 991px) {.navbar-nav .nav-item .sub-menu {position: relative;width: 100%;top: 0;display: block;opacity: 1;visibility: visible;}}
@media (max-width: 767px) {.navbar-nav .nav-item .sub-menu {position: relative;width: 100%;top: 0;display: block;opacity: 1;visibility: visible;}}
.navbar-nav .sub-nav-toggler {display: block;}
@media only screen and (min-width: 768px) and (max-width: 991px) {.navbar-nav .sub-nav-toggler {display: block;position: absolute;right: 0;top: 0;background: none;color: #222;font-size: 18px;border: 0;width: 30px;height: 30px;}}
@media (max-width: 767px) {.navbar-nav .sub-nav-toggler {display: block;position: absolute;right: 0;top: 0;background: none;color: #222;font-size: 18px;border: 0;width: 30px;height: 30px;}}
.navbar-nav .sub-nav-toggler span {width: 8px;height: 8px;border-left: 1px solid #222;border-bottom: 1px solid #222;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);position: relative;top: -5px;}
.header {position: relative;}
/* Header Button */
@media only screen and (min-width: 768px) and (max-width: 991px) {.header .button {display: none !important;}}
@media (max-width: 767px) {.header .button {display: none !important;}}
.header .button {display: inherit !important;margin-left: 60px;}
.header .button .users {display: inherit;margin-right: 30px;padding: 0;height: 45px;line-height: 45px;border-radius: 4px;color: #666;font-weight: 500;font-size: 14px;}
.header .button .users i {display: inherit;margin-right: 5px;font-size: 14px;line-height: 45px;margin-right: 8px;}
.header .button .users:hover {color: #081828;border-color: transparent;}
.header .button .btn {color: #fff;padding: 0 !important;display: inline-block;overflow: hidden;position: relative;z-index: 2;background: #2042e3;border: none;font-size: 14px;font-weight: 500;-webkit-box-shadow:none;box-shadow: none;padding: 0 10px;height: 45px;line-height: 42px;width: 130px;}
.header .button .btn:hover {color: #fff;background-color: #081828;border-color: transparent;-webkit-transform: none;transform: none}
/* Dropdown Menu */
.header .navbar-nav li .sub-menu {background: #fff;width: 220px;text-align: left;position: absolute;top: 100%;z-index: 999;opacity: 0;visibility: hidden;padding: 15px;left: 0;margin: 0;-webkit-box-shadow: 1px 4px 12px rgba(51, 51, 51, 0.25);box-shadow: 0px 13px 20px rgba(153, 153, 153, 0.06);-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;z-index: 9999999;-webkit-transform-origin: 0 0 0;transform-origin: 0 0 0;-webkit-transform: scaleY(0.2);transform: scaleY(0.2);border-radius: 0 0 3px 3px;}
.header .navbar-nav li:hover .sub-menu {opacity: 1;visibility: visible;-webkit-transform: scaleY(1);transform: scaleY(1)}
.header .navbar-nav li .sub-menu li {float: none;margin: 0;display: block;margin-bottom: 6px;}
.header .navbar-nav li .sub-menu li:last-child {margin-bottom: 0px;}
.header .navbar-nav li .sub-menu li:last-child {border: none;}
.header .navbar-nav li .sub-menu li a {padding: 10px 15px;color: #666;display: block;font-size: 14px;font-weight: normal;text-transform: capitalize;background: transparent;border-radius: 3px;font-weight: 400;}
.header .navbar-nav li .sub-menu li a:before {display: none;}
.header .navbar-nav li .sub-menu li a:hover:before {opacity: 1;visibility: visible;}
.header .navbar-nav li .sub-menu li:last-child a {border-bottom: 0px;}
.header .navbar-nav li .sub-menu li:hover a {color: #fff;background: #2042e3;}
.header .navbar-nav li .sub-menu li .sub-menu li:hover .sub-menu {opacity: 1;visibility: visible;-webkit-transform: scaleY(1);transform: scaleY(1);}
/*====================================== Testimonial CSS ========================================*/
.testimonials {background-color: #081828;padding-top: 100px;position: relative;z-index: 5;overflow: hidden;}
.testimonials .patern1 {position: absolute;top: 245px;right: 8%;width: 174px;height: 174px;background-repeat: no-repeat;z-index: -1;opacity: 0.6;}
.testimonials .patern2 {position: absolute;top: -49px;left: -75px;width: 174px;height: 174px;background-repeat: no-repeat;z-index: -1;opacity: 0.6;}
.testimonials .section-title {padding: 0;}
.testimonials .section-title h2 {color: #fff;}
.testimonials .section-title p {color: #fff;}
.testimonials .testimonial-inner-head {padding-bottom: 100px;}
.testimonials .testimonial-inner {position: relative;}
.testimonials .testimonial-right {text-align: right;}
.testimonials .single-testimonial {height: 100%;width: 100%;position: relative;}
.testimonials .single-testimonial .quote i {font-size: 30px;color: #fff;}
.testimonials .single-testimonial p {font-size: 15px;color: #fff;}
.testimonials .single-testimonial .bottom {position: relative;margin-top: 40px;}
.testimonials .single-testimonial .bottom .clien-image {margin-right: 20px;}
.testimonials .single-testimonial .bottom .clien-image img {height: 85px;width: 85px;border-radius: 100%;margin-right: 22px;float: left;border: 6px solid #ffffff21;}
.testimonials .single-testimonial .bottom .name {font-size: 17px;position: relative;top: 20px;color: #fff;}
.testimonials .single-testimonial .bottom .name span {font-size: 13px;display: block;margin-top: 5px;color: #888;font-weight: 400;}
.testimonials .tns-controls {position: absolute;right: 0;bottom: 0;z-index: 9;}
.testimonials .tns-controls button {width: 45px;height: 45px;cursor: pointer;z-index: 2;color: #fff;font-size: 20px;background: #fff;border: 1px solid #f4eefb;border-radius: 50%;-webkit-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: transparent;margin: 0px 5px;line-height: 45px;}
.testimonials .tns-controls button:hover {background-color: #fff;border-color: transparent;color: #2042e3;}
/*====================================== Featured CSS ========================================*/
.featured {background-color: #fff;}
.featured .section-title {margin-bottom: 50px;}
.featured {-webkit-box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;margin-top: 30px;border-radius: 5px;position: relative;border-radius: 6px;}
.featured:hover .image img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.featured .feature {position: absolute;top: 16px;right: -36px;padding: 3px 35px;font-size: 12px;color: #fff;background-color: #2042e3;line-height: 20px;text-transform: uppercase;text-align: center;-webkit-transform: rotate(45deg);transform: rotate(45deg);z-index: 1;-webkit-clip-path: polygon(0% 0%, 80% 0%, 100% 100%, 0% 100%, 20% 0%);clip-path: polygon(0% 0%, 80% 0%, 100% 100%, 0% 100%, 20% 0%);}
.featured .shape::before {position: absolute;content: '';width: 8px;height: 7px;right: 77px;top: -7px;background-color: #0221b3;}
.featured .shape:after {position: absolute;content: '';right: -6px;top: 76px;width: 7px;height: 8px;background-color: #0221b3;}
.featured .image {overflow: hidden;border-radius: 6px 6px 0 0;}
.featured .image img {width: 100%;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.featured .content {background-color: #fff;padding: 20px 30px 30px 30px;border-radius: 0 0 6px 6px;}
.featured .content h4 {display: block;margin-bottom: 18px;padding-bottom: 15px;position: relative;}
.featured .content h4::before {position: absolute;content: "";left: 0;bottom: 0;height: 1px;width: 100%;background-color: #eee;}
.featured .content h4 a {font-size: 19px;font-weight: 500;color: #081828;text-transform: capitalize;}
.featured .content h4 a:hover {color: #2042e3;}
.featured .content ul li {display: inline-block;font-size: 12px;margin-bottom: 5px;margin-right: 3px;position: relative;background: #2042e314;color: #2042e3;padding: 5px 10px;border-radius: 3px;}
.featured .content ul li:last-child {margin-bottom: 0;margin-right: 0;}
.featured .content ul li i {font-size: 13px;display: inline-block;margin-right: 3px;}
.featured .content p {font-size: 14px;display: block;margin-top: 10px;}
.featured .content .button {display: block;margin-top: 20px;}
.featured .content .button .btn {padding: 12px 34px;margin-right: 10px;}
.featured .content .button .btn i {display: inline-block;margin-right: 5px;}
.featured .content .button .btn:last-child {margin-right: 0;}
.featured .content .button .btn.save {background-color: transparent;color: #081828;border: 1px solid #eee;}
.featured .content .button .btn.save:hover {background-color: #2042e3;color: #fff;border-color: transparent;}
/*====================================== Responsive CSS ========================================*/
/* Tablet Screen */
@media only screen and (min-width: 768px) and (max-width: 991px) {.section {padding: 60px 0px;}
.section-title {margin-bottom: 50px;padding: 0px 90px;}
.section-title span {text-transform: uppercase;display: inline-block;margin-bottom: 8px;font-size: 13px;}
.section-title h2 {font-size: 28px;margin-top: 5px;line-height: 38px;}
.section-title.align-left {padding: 0;padding-right: 200px;}
.section-title p {font-size: 13px;}
.breadcrumbs {padding-top: 105px;padding-bottom: 50px;}
.breadcrumbs .breadcrumbs-content .page-title {font-size: 30px;margin-bottom: 5px;color: #fff;}
.button .btn {padding: 12px 25px;font-size: 14px;font-weight: 500;}
#scrollUp {bottom: 55px;}
.navbar-brand img {width: 130px;}
.header .button {margin: 0;}
.header.index2 .sticky .navbar .navbar-toggler .toggler-icon {background: #081828 !important;}
.header .navbar-nav li .sub-menu {background: #fff;width: 200px;padding: 10px;z-index: 9999999;left: 95px;opacity: 1;visibility: visible;position: relative;left: 13px;top: 0;-webkit-transform: scaleY(1) !important;transform: scaleY(1) !important;border: 1px dashed #eee;border-radius: 5px;-webkit-box-shadow: none;box-shadow: none;}
.header .navbar-nav li .sub-menu li a {padding: 5px 10px;font-size: 13px;padding: 8px 12px;font-size: 12px;}
.header .navbar-nav li a:hover .sub-menu {top: 42px;}
.header .navbar-nav li a {position: relative;margin-bottom: 6px;}
.navbar-collapse {overflow: scroll;height: 400px;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.navbar-nav .nav-item:last-child {padding-bottom: 20px;}
.right-button .btn {font-size: 13px;}
.breadcrumbs .bread-list {margin-top: 8px;}
.map-section {background-color: #fff;margin-top: 50px;padding-bottom: 60px !important;height: auto;}
.map-section iframe {height: 300px !important;}
.contact-us .single-head {padding-top: 0 !important;}
.footer .footer-top {text-align: center;}
.footer .footer-top .download-button {text-align: center !important;margin-top: 20px;}
.footer .footer-middle {padding-bottom: 60px;padding-top: 30px;}
.footer .f-about p {padding-right: 80px;}
.footer .single-footer {margin-top: 30px;}}
/* Mobile Screen */
@media only screen and (max-width: 767px) {.section {padding: 50px 0px;}
.section-title {margin-bottom: 40px;padding: 0px 20px;}
.section-title span {text-transform: uppercase;display: inline-block;margin-bottom: 8px;font-size: 12px;}
.section-title h2 {font-size: 25px;margin-top: 3px;line-height: 35px;}
.section-title.align-left {padding: 0;padding-right: 0;}
.section-title p {font-size: 13px;}
.breadcrumbs {padding-top: 105px;padding-bottom: 50px;}
.breadcrumbs .breadcrumbs-content .page-title {font-size: 25px;line-height: 28px;margin-bottom: 5px;color: #fff;}
.breadcrumbs .breadcrumb-nav {margin-top: 30px;}
.button .btn {padding: 12px 25px;font-size: 14px;font-weight: 500;}
#scrollUp {bottom: 55px;}
.navbar-brand img {width: 130px;}
.header.index2 .navbar .navbar-nav .nav-item a {color: #081828;}
.header.index2 .navbar .navbar-nav .nav-item a::before {background-color: #2042e3;}
.header .button {margin: 0;}
.header .button .btn {padding: 0 !important;width: auto !important;height: 30px;line-height: 30px;padding: 0px 10px !important;font-size: 13px;}
.header .button .login {padding: 0 !important;width: auto !important;height: 30px;line-height: 30px;padding: 0px 10px !important;font-size: 13px;margin-right: 10px;}
.header .button .login i {display: inline-block;margin-right: 6px;font-size: 13px;line-height: 30px;}
.header .navbar-nav li .sub-menu {background: #fff;width: 200px;padding: 10px;z-index: 9999999;left: 95px;opacity: 1;visibility: visible;position: relative;left: 13px;top: 0;-webkit-transform: scaleY(1) !important;transform: scaleY(1) !important;border: 1px dashed #eee;border-radius: 5px;-webkit-box-shadow: none;box-shadow: none;}
.header .navbar-nav li .sub-menu li a {padding: 5px 10px;font-size: 13px;padding: 8px 12px;font-size: 12px;}
.header .navbar-nav li a:hover .sub-menu {top: 42px;}
.header .navbar-nav li a {position: relative;margin-bottom: 6px;}
.navbar-collapse {overflow: scroll;height: 400px;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.navbar-nav .nav-item:last-child {padding-bottom: 20px;}
.navbar-toggler {padding: 0;background-color: #2042e3;padding: 5px 8px !important;}
.navbar-toggler .toggler-icon {background-color: #fff !important;width: 20px !important;margin: 3px 0 !important;}
.navbar-toggler.active .toggler-icon:nth-of-type(1) {top: 5px !important;}
.navbar-toggler.active .toggler-icon:nth-of-type(3) {top: -5px !important;}
.right-button .btn {font-size: 13px;}
.breadcrumbs .bread-list {margin-top: 8px;}
.hero-area .job-search-wrap-two {margin-top: 30px !important;}
.hero-area .hero-inner {height: auto;overflow: visible;padding-bottom: 50px;}
.hero-area .hero-text {float: none;margin-top: 100px;}
.hero-area .hero-text h1 {font-size: 23px;line-height: 30px;}
.hero-area .hero-text .button {margin-top: 20px;}
.hero-area .hero-text .button .btn {margin: 0 !important;width: 60%;margin-bottom: 10px !important;}
.hero-area .hero-text .button .btn:last-child {margin: 0 !important;}
.hero-area .hero-video-head {display: none;}
.footer .footer-top {text-align: center;}
.footer .footer-top .download-text h3 {font-size: 22px !important;}
.footer .footer-top .download-button {text-align: center !important;margin-top: 20px;}
.footer .footer-top .download-button .button .btn {width: 70%;margin: 0 !important;margin-bottom: 10px !important;}
.footer .footer-top .download-button .button .btn:last-child {margin: 0 !important;}
.footer .footer-middle {padding-bottom: 50px !important;padding-top: 20px !important;}
.footer .f-about p {padding-right: 80px;line-height: 24px !important;}
.footer .f-link ul li {margin-bottom: 10px !important;}
.footer .single-footer h3 {margin-bottom: 22px !important;}
.footer .single-footer {margin-top: 30px;}
.footer .footer-bottom {text-align: center;}
.footer .footer-bottom .left {margin-bottom: 15px;}
.footer .footer-bottom .left p {text-align: center;}
.footer .footer-bottom .right ul {text-align: center !important;}}
/*====================================== Contact CSS ========================================*/
.contact-us {position: relative;background-color: #f6f9fc;padding-bottom: 0;}
.contact-us .contact-head {background: #fff;border-radius: 7px;overflow: hidden;-webkit-box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;position: relative;z-index: 5;}
.contact-us .title {margin-bottom: 30px;}
.contact-us .contant-inner-title {margin-bottom: 45px;}
.contact-us .contant-inner-title h4 {font-size: 22px;font-weight: 600;margin-bottom: 5px;color: #081828;text-transform: capitalize;}
.contact-us .contant-inner-title p {font-size: 14px;font-weight: 400;line-height: 23px;margin-top: 10px;display: block;}
.contact-us .single-head {padding: 50px;height: 100%;background: #fff;position: relative;z-index: 5;overflow: hidden;border-left: 1px solid #eee;}
.contact-us .single-info {text-align: left;margin-bottom: 16px;padding-left: 40px;position: relative;}
.contact-us .single-info i {color: #2042e3;font-size: 18px;display: inline-block;margin-right: 20px;position: absolute;left: 0;top: 2px;}
.contact-us .single-info ul {display: inline-block;}
.contact-us .single-info ul li:last-child {margin-bottom: 0;}
.contact-us .single-info ul li {font-weight: 500;display: inline-block;font-size: 13px;}
.contact-us .single-info ul li a {font-weight: 500;color: #7E8890;display: inline-block;font-size: 13px;}
.contact-us .single-info ul li a:hover {color: #2042e3;}
.contact-us .contact-social {display: block;margin-top: 65px;}
.contact-us .contact-social h5 {color: #081828;font-weight: 600;font-size: 18px;}
.contact-us .contact-social ul {display: inline-block;position: relative;left: -9px;margin-top: 15px;}
.contact-us .contact-social ul {margin-left: 10px;}
.contact-us .contact-social ul li {display: inline-block;margin-right: 6px;}
.contact-us .contact-social ul li:last-child {margin-right: 0;}
.contact-us .contact-social ul li a {font-size: 14px;color: #081828;height: 40px;width: 40px;text-align: center;display: block;line-height: 40px;background: #E8ECF1;border: none;border-radius: 4px;position: relative;z-index: 3;}
.contact-us .contact-social ul li a:hover {color: #fff;background-color: #2042e3;}
.contact-us .single-info .title {margin-bottom: 10px;font-weight: 500;color: #fff;font-size: 18px;}
.contact-us .single-info .title span {display: block;font-size: 14px;margin-top: 8px;font-weight: 500;}
.contact-us .form-main {padding: 50px 35px 50px 50px;}
.contact-us .form .form-group {margin-bottom: 15px;display: block;}
.contact-us .form .form-group input {height: 55px;line-height: 55px;width: 100%;border: 1px solid #e6e2f5;padding: 0px 20px;color: #333;border-radius: 0px;font-weight: 400;border-radius: 5px;}
.contact-us .form .form-group textarea {height: 180px;width: 100%;border: 1px solid #e6e2f5;padding: 15px 20px;color: #333;border-radius: 0px;resize: none;font-weight: 400;border-radius: 5px;}
.contact-us .form .button {margin: 0;}
.contact-us .form .button .btn {height: 50px;border: none;}
.map-section {background-color: #f6f9fc;margin-top: 50px;padding-bottom: 100px;}
.map-section .map-container {-webkit-box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;padding: 20px;border-radius: 7px;background-color: #fff;}
/*====================================== Footer CSS ========================================*/
.footer {background-color: #222;z-index: 2;position: relative;}
.footer .footer-top {border-bottom: 1px solid #eee;padding: 60px 0;}
.footer .footer-top .download-text h3 {font-size: 30px;color: #081828;display: block;margin-bottom: 20px;font-weight: 700;}
.footer .footer-top .download-button {text-align: right;}
.footer .footer-top .download-button .btn {display: inline-block;margin-right: 10px;}
.footer .footer-top .download-button .btn:last-child {margin-right: 0;}
.footer .footer-top .download-button .btn i {font-size: 18px;display: inline-block;margin-right: 5px;}
.footer .logo {margin-bottom: 26px;}
.footer .logo img {width: 150px;}
.footer .f-about p {font-size: 14px;line-height: 28px;color: #7E8890;}
.footer .f-about .contact-address {margin-top: 20px;}
.footer .f-about .contact-address li {display: block;margin-bottom: 5px;}
.footer .f-about .contact-address li:last-child {margin-bottom: 0;}
.footer .f-about .contact-address li span {font-weight: 500;color: #081828;display: inline-block;margin-right: 4px;}
.footer .footer-social {margin-top: 35px;}
.footer .footer-social ul li {display: inline-block;margin-right: 6px;}
.footer .footer-social ul li:last-child {margin-right: 0;}
.footer .footer-social ul li a {font-size: 14px;color: #081828;height: 40px;width: 40px;text-align: center;display: block;line-height: 40px;background: #E8ECF1;border: none;border-radius: 4px;position: relative;z-index: 3;}
.footer .footer-social ul li a:hover {color: #fff;background-color: #2042e3;-webkit-box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;}
.footer .footer-middle {padding-bottom: 70px;padding-top: 40px;}
.footer .single-footer {margin-top: 30px;}
.footer .single-footer h3 {color: #081828;font-size: 19px;font-weight: 600;position: relative;text-transform: capitalize;margin-bottom: 30px;font-weight: 500;}
.footer .f-link ul li {margin-bottom: 15px;position: relative;}
.footer .f-link ul li:last-child {margin: 0;}
.footer .f-link ul li a {display: inline-block;color: #7E8890;font-size: 14px;font-weight: 400;position: relative;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.footer .f-link ul li a:hover {color: #2042e3;text-decoration: none;}
.footer .footer-bottom {border-top: 1px solid #eee;}
.footer .footer-bottom .inner {padding: 30px 0;text-align: left;}
.footer .footer-bottom .inner p {font-size: 14px;color: #7E8890;}
.footer .footer-bottom .inner p a {font-weight: 400;display: inline-block;margin-left: 6px;color: #7E8890;}
.footer .footer-bottom .inner p a:hover {color: #2042e3;text-decoration: underline;}
.footer .footer-bottom .inner .right ul {text-align: right;}
.footer .footer-bottom .inner .right ul li {display: inline-block;margin-right: 15px;}
.footer .footer-bottom .inner .right ul li:last-child {margin: 0;}
.footer .footer-bottom .inner .right ul li a {color: #7E8890;}
.footer .footer-bottom .inner .right ul li a:hover {text-decoration: underline;color: #2042e3;}
.footer .newsletter form {margin-top: 30px;}
.footer .newsletter input {width: 100%;height: 50px;border-radius: 4px;border: 1px solid #eee;color: #081828;padding: 0px 25px;}
.footer .newsletter button {height: 50px;margin-top: 15px;width: 100%;}